Wichtiges Sicherheitsupdate 10/2016

Hallo,

wir haben gerade unsere Community per Sonder-Newsletter auf ein Sicherheitsupdate hingewiesen. In unserem Wiki-Artikel findet ihr alle relevanten Informationen: http://community.shopware.com/Wichtiges-Sicherheitsupdate-10-2016_detail_1954.html

Ihr habt hier drei Möglichkeiten:

  1. Update auf 5.2.9
  2. Installation des Hotfix-Plugins
  3. Austauschen einer Datei auf dem Server

Damit sollte es jedem Möglich sein, seine eingesetzte Version abzusichern.

Viele Grüße

Moritz

Methode 3 auf mehreren Servern erfolgreich durchgeführt. Keine Nebeneffekte bisher. Top. Danke @shopware‍ für diesen unkomplizerten Fix.

3 Likes

Hallo Moritz,

vielen Dank für diese Information, und auch sehr für die alternativen Methoden!

Ich habe zwei Test-Shops bei Shopware, um die Zukunft meiner Shops „abzuchecken“.

Obwohl beide mit der gleichen 5.x Version installiert wurden verhalten sie sich bei den Updates anders.

Während der eine Shop über das Backend einwandfrei auf 5.2.10 durchgelaufen ist, macht der andere seit 5,16 Probleme.

Ich werde für den Problemshop also nur die Datei austauschen.

Viele Grüße,

der Ladenbesitzer